[ExamDiffPortable]
AdditionalParameters=
ShellExtension=false
RunLocally=false
USBDevice=false
Banner=false

# Banner=
; Enable or disable Initialization Banner.

# ShellExtension= (true, false, auto)
; Enable or disable Shell Extension / Context Menu support.

# USBDevice=
; This entry is only valid if ShellExtension= is set to "true".
; If enabled, prevents application directory lock due to Shell Extension.
; Launcher does verify DLL is actually locked before taking action.

# AdditionalParameters=
; Pass additional command-line switches.

# RunLocally=
; Application is copied to & executed from $TEMP directory.